/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

img {
    border:none;
}

form#site-form {
    position:fixed;
    bottom:0px;
    left:0px;
}
form div {
    margin:1em 0;
}

label {
    display:block;
    font-weight:bold;
    text-align:left;
}

.form-required {
    color:#CC0000;
}

.validation-failed {
  border: 1px solid #f00;
}
.validation-passed {
  border: 1px solid green;
}
.validation-advice {
  margin: 2px; 
  padding: 2px; 
  color:#fff; 
  background-color:#f00;
}
.warning {
	border: 1px solid #c66;
}
.warning-advice {
	margin: 2px;
	padding: 2px;
	color:#fff;
	background-color:#bbb;
}

#contact-e-mail div {
    text-align:left;
}


#site-form {
    text-align:left;
}

#footer {
    position:relative;
}


#company {
    font-size:7pt;
    position:absolute;
    right:5px;
    bottom:5px;

}



.slideshow {
 float:left;
 width:336px;
 margin-right:15px;
 margin-bottom:15px;
 border:1px solid black;
 position:relative;

}

.slideshow .top_image {
    margin: 2px 7px;
    width:322px;
    float:left;
    position:relative;
    text-align:center;
}

.slideshow .top_image a, .slideshow .top_image div.nolink {
    width:322px;
    height:300px;
    display:block;
    text-align:center;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    text-decoration:none;
    margin:0;
    padding:0;
}

.slideshow .top_image h4 {
    height:30px;
    padding:5px 0;
    border:none;
    margin:5px 0;
    text-align:center;
    font-size:1.5em;
}


.slideshow .top_image img {
    border:1px solid black;
    padding:0;
    margin:0;
    text-align:center;
}


.slideshow .thumbnails {
margin-top: 305px;
}

.slideshow .thumbnails img {
 float:left;
 padding:2px;
 margin:0;
 border:none;
}

.slideshow .thumbnails img:hover {
 padding:1px;
 border:1px solid red;
}

div.captcha_link {
	float:right;
	width:140px;
	padding:5px;
	margin-top:0;
	margin-bottom:0;
}
div.captcha_link a{
	color:#fff;
	font-weight:normal;
}

div.captcha_link object {
	margin-left:50px;
}

div.captcha_block {
	max-width:660px;
}
